package cn.net.cpzslibs.prot.handset.bean;

import java.io.Serializable;

public class Prot10058QueryResult implements Serializable {
	
	private String label_id;
	private String product_name;
	private String second_name;
	private String pop_time;
	private String package_id;
	private String first_consume_time;
	private String create_time;
	private String insert_time;
	private int iResult ;
	
	private int errcode;
	private String errmsg;
	private int result;
	
	
	public Prot10058QueryResult(String label_id, String product_name,
			String second_name, String pop_time, String package_id,
			String fitrst_consume_time, String create_time, String sales_area,
			String insert_time, int iResult, int errcode, String errmsg,
			int result) {
		super();
		this.label_id = label_id;
		this.product_name = product_name;
		this.second_name = second_name;
		this.pop_time = pop_time;
		this.package_id = package_id;
		this.first_consume_time = first_consume_time;
		this.create_time = create_time;
		
		this.insert_time = insert_time;
		this.iResult = iResult;
		this.errcode = errcode;
		this.errmsg = errmsg;
		this.result = result;
	}
	
	
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public String getProduct_name() {
		return product_name;
	}
	public void setProduct_name(String product_name) {
		this.product_name = product_name;
	}
	public String getSecond_name() {
		return second_name;
	}
	public void setSecond_name(String second_name) {
		this.second_name = second_name;
	}
	public String getPop_time() {
		return pop_time;
	}
	public void setPop_time(String pop_time) {
		this.pop_time = pop_time;
	}
	public String getPackage_id() {
		return package_id;
	}
	public void setPackage_id(String package_id) {
		this.package_id = package_id;
	}
	public String getFitrst_consume_time() {
		return first_consume_time;
	}
	public void setFitrst_consume_time(String fitrst_consume_time) {
		this.first_consume_time = fitrst_consume_time;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	
	public String getInsert_time() {
		return insert_time;
	}
	public void setInsert_time(String insert_time) {
		this.insert_time = insert_time;
	}
	public int getiResult() {
		return iResult;
	}
	public void setiResult(int iResult) {
		this.iResult = iResult;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}


	@Override
	public String toString() {
		return "Prot10058QueryResult [label_id=" + label_id + ", product_name="
				+ product_name + ", second_name=" + second_name + ", pop_time="
				+ pop_time + ", package_id=" + package_id
				+ ", first_consume_time=" + first_consume_time
				+ ", create_time=" + create_time + ", insert_time="
				+ insert_time + ", iResult=" + iResult + ", errcode=" + errcode
				+ ", errmsg=" + errmsg + ", result=" + result + "]";
	}
	
	
	
}
